.cdr-summary, .cdr-main {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px; 
}
@media (min-width: 768px){
	.row >.cdr-summary {
		-webkit-transition: all 0.3s ease;
      	-moz-transition: all 0.3s ease;
      	-ms-transition: all 0.3s ease;
      	-o-transition: all 0.3s ease;
      	transition: all 0.3s ease; 
	 	flex: 0 0 16.66667%;
    	max-width: 16.66667%; 
	}
	.row > .cdr-main {
	 	-webkit-transition: all 0.3s ease;
      	-moz-transition: all 0.3s ease;
      	-ms-transition: all 0.3s ease;
      	-o-transition: all 0.3s ease;
      	transition: all 0.3s ease; 
	 	flex: 0 0 83.33333%;
    	max-width: 83.33333%;
	}
	.row.hid-summary >.cdr-summary {
	 	-webkit-transition: all 0.3s ease;
      	-moz-transition: all 0.3s ease;
      	-ms-transition: all 0.3s ease;
      	-o-transition: all 0.3s ease;
      	transition: all 0.3s ease; 
	 	display: none; 
	}
	.row.hid-summary > .cdr-main {
	 	-webkit-transition: all 0.3s ease;
      	-moz-transition: all 0.3s ease;
      	-ms-transition: all 0.3s ease;
      	-o-transition: all 0.3s ease;
      	transition: all 0.3s ease; 
	 	flex: 0 0 100%;
    	max-width: 100%;
	}
}
.m-dropdown__body {
  height: 300px;overflow-y: scroll;
}